.game-menu-wrap{
	width: 100%;
    position: relative;
    overflow:hidden;
	background: none repeat scroll 0 0 #f3f4f4;
    border-bottom: 1px solid #cacaca;
	height: 30px;
}

.game-menu-content{
	margin: 0 auto;
	max-width: 1100px;
}

.game-menu {
	display:block;
	float:left;
	line-height: 30px;
}
 
.game-menu ul { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	position: relative; 
	float:right;
}

.game-menu ul li { 
	display: block; 
	height: 30px; 
	float: left; 
}
 
.game-menu ul li a, 
.game-menu ul li a:link, 
.game-menu ul li a:visited, 
.game-menu ul li a:active { 
	display: block;
	font-size: 85%;
	text-decoration: none;
	color: #2a2a2a;
    font-weight: bold;
    padding: 0px 10px;
	text-transform: uppercase;
}

.no-touch .game-menu ul li a:hover {
	background: #e5e5e5;
 }